> ## Documentation Index
> Fetch the complete documentation index at: https://docs.topograph.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop a search monitor

> Stops future notification dispatch. Events already accepted by the webhook service may still be delivered.



## OpenAPI

````yaml delete /v2/search-monitors/{id}
openapi: 3.0.0
info:
  title: Topograph
  description: The Topograph API
  version: '0.1'
  contact: {}
servers:
  - url: https://api.topograph.co
security:
  - x-api-key: []
tags: []
paths:
  /v2/search-monitors/{id}:
    delete:
      tags:
        - Search monitors
      summary: Stop a search monitor
      description: >-
        Stops future notification dispatch. Events already accepted by the
        webhook service may still be delivered.
      operationId: SearchMonitoringController_stop_v2
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''
        '404':
          description: Search monitor not found.
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.